<section class="page_topline ds table_section table_section_sm section_padding_top_5 section_padding_bottom_5">
        <div class="container">
            <div class="row">
                <div class="col-sm-8 text-center text-sm-left">
                    <div class="small-text">
                        <!-- <span class="grey inline-block rightpadding_5">Text, Call, or Email</span> -->
                        <span class="divided-content greylinks">
                            <span>
                                <span>Oliveo Alimentos LTDA</span>
                            </span>
                            <span>
                                <a href="#">contato@oliveo.com.br</a>
                            </span>
                        </span>
                    </div>
                </div>
                <div class="col-sm-4 text-center text-sm-right">
                    <a class="social-icon color-icon soc-facebook" href="./#" title="Facebook"></a>
                    <a class="social-icon color-icon soc-instagram" href="./#" title="Instagram"></a>
                    <!-- <a class="social-icon color-icon soc-google" href="./#" title="Twitter"></a>
                    <a class="social-icon color-icon soc-linkedin" href="./#" title="Twitter"></a>
                    <a class="social-icon color-icon soc-youtube" href="./#" title="Youtube"></a> -->
                </div>
            </div>
        </div>
</section>

<header class="page_header header_white toggler_right section_padding_20 affix-top">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 display_table">
                <div class="header_left_logo display_table_cell">
                    <a href="../" class="logo top_logo">
                        <!-- <img src="./images/logo.png" alt=""> -->
                    </a>
                </div>

                <div class="header_mainmenu display_table_cell text-right">
                    
                    <nav class="mainmenu_wrapper" style="">
                        <ul class="mainmenu nav sf-menu sf-js-enabled sf-arrows" style="touch-action: pan-y;">
                            <li class="active">
                                <a href="../">Home</a>
                            </li>
                            <li>
                                <a href="../produtos/" class="">Produtos</a>
                            </li>
                            <!-- <li>
                                <a href="#" class="sf-with-ul">Produtos</a>
                                <div class="mega-menu" style="display: none; margin-top: 5px; left: -774.797px;">
                                    <ul class="mega-menu-row">
                                        <li class="mega-menu-col">
                                            <a href="../conservas/">Conservas</a>
                                            <ul>
                                                <li>
                                                        <a href="../conservaspepino/">Mini Pepilno</a>
                                                    </li>
                                                    <li>
                                                        <a href="../conservascenoura/">Mini cenoura</a>
                                                    </li>
                                                <li>
                                                    <a href="../conservascebolavinho/">Mini Cebola ao Vinho Tinto</a>
                                                </li>
                                                <li>
                                                        <a href="../conservasazeitonachinela/">Azeitona Chinela</a>
                                                </li>
                                                <li>
                                                    <a href="../conservasazeitonaportugues/">Azeitona Portuguesa</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="mega-menu-col">
                                            <a href="../antepastos/">Antepastos</a>
                                            <ul>
                                                <li>
                                                    <a href="../antepastopesto/">Pesto</a>
                                                </li>
                                                <li>
                                                    <a href="../antepastoalhoconfit/">Alho Confit</a>
                                                </li>
                                                <li>
                                                    <a href="../antepastoberinjela">Caponata Berinjela</a>
                                                </li>
                                                <li>
                                                    <a href="../antepastopimentao/">Pimentáo assado</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="mega-menu-col">
                                            <a href="../temperos/">Temperos</a>
                                            <ul>
                                                <li>
                                                    <a href="../dryrubcarnes/">Carnes</a>
                                                </li>
                                                <li>
                                                    <a href="../dryrubaves">Aves</a>
                                                </li>
                                                <li>
                                                    <a href="../dryrubpeixeslegumes">Peixes e Legumes</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="mega-menu-col">
                                            <a href="../moedores/">Moedores</a>
                                            <ul>
                                                <li>
                                                    <a href="../moermostarda">Mostarda</a>
                                                </li>    
                                                <li>
                                                    <a href="../moerflorsal">Flor de Sal</a>
                                                </li>
                                                <li>
                                                    <a href="../moerpimentareino">Pimenta do Reino</a>
                                                </li>
                                                <li>
                                                    <a href="../moerpimentabranca">Pimenta Branca</a>
                                                </li>
                                                <li>
                                                    <a href="../moerpimentacalabresa">Pimenta Calabresa</a>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div> 
                            </li> -->

                            <li>
                                <a href="../encontre/" class="">Encontre</a>
                            </li>
                            
                            <li>
                                <a href="../contato/" class="">Contato</a>
                            </li>
                        </ul>
                    </nav>
                    <span class="toggle_menu">
                        <span></span>
                    </span>
                </div>
            </div>
        </div>
    </div>
    <div class="ls ms search_form_wrapper hidden-xs hidden-sm">
        <div class="container">
            <div class="row columns_margin_top_20 columns_margin_bottom_20">
                <div class="col-sm-12">

                    <div class="widget_search">
                        <form method="get" class="searchform" action="./">
                            <div class="form-group margin_0">
                                <label class="sr-only" for="headeer-widget-search">Search for:</label>
                                <input id="headeer-widget-search" type="text" value="" name="search" class="form-control" placeholder="Type search keyword here">
                            </div>
                            <button type="submit" class="theme_button">Search</button>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </div>
</header>